
a,
.footer-sidebar ul > li a{
color: #a1a487;
}

a:visited {
color: #a1a487;
}

a:hover,
a:focus,
a:active,
.footer-sidebar ul > li a:hover{
color: #06377b;
}

.main-nav>ul>li>a:hover{
background: #06377b;
}

.main-nav>ul>li.current_page_item>a{
background: #a1a487;
}
.main-nav>ul>.current-menu-item>a,
.main-nav>ul:hover .current-menu-item:hover>a {
background: #a1a487;
}
input.wysija-submit.wysija-submit-field {
background-color: #a1a487;
color: #FFF;
}
input.wysija-submit.wysija-submit-field:hover {
background-color: #06377b;
}

html body .rrm-primary-color,
html body .hover-rrm-primary-color:hover,
html body .before-rrm-primary-color:before {
background: #a1a487;
}

html body .rrm-second-color,
html body .hover-rrm-second-color:hover,
html body .before-rrm-second-color:before {
background:  #06377b;
}

html body .text-rrm-second-color,
html body .hover-text-rrm-second-color:hover,
html body .before-rrm-second-color:before {
color: #06377b;
}